package com.liang.entity;

import java.io.Serializable;

/**
 * (BaseNation)实体类
 *
 * @author makejava
 * @since 2023-02-15 23:13:15
 */
public class BaseNation implements Serializable {
    private static final long serialVersionUID = 355510276826726378L;

    private Integer id;

    private String mzmc;

    private String ms;

    private String bm;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getMzmc() {
        return mzmc;
    }

    public void setMzmc(String mzmc) {
        this.mzmc = mzmc;
    }

    public String getMs() {
        return ms;
    }

    public void setMs(String ms) {
        this.ms = ms;
    }

    public String getBm() {
        return bm;
    }

    public void setBm(String bm) {
        this.bm = bm;
    }

}

